<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>init.plugin.streloc</name>
<version>1</version>
<engineversion>24</engineversion>
<description>STRELOC init</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>hook&#160;ourselves&#160;into&#160;X2</var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""><comment><text>*&#160;</text><var>author&#160;blackspell</var></comment></line>
<line linenr="005" indent=""><comment><text>*&#160;</text><var>email&#160;blackspell&#160;at&#160;gmx.com</var></comment></line>
<line linenr="006" indent=""><comment><text>*&#160;</text><var>last&#160;modified&#160;2004&#160;April,&#160;19</var></comment></line>
<line linenr="007" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="008" indent=""></line>
<line linenr="009" interruptable="@" indent=""><var>START&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>setup.plugin.streloc</call><text>&#160;:&#160;</text></line>
<line linenr="010" indent=""></line>
<line linenr="011" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="init.plugin.streloc" /><sval type="int" val="24" /><sval type="string" val="STRELOC init" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="setup.plugin.streloc" /><sval type="int" val="-2147483646" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="9"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="hook ourselves into X2" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="author blackspell" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="email blackspell at gmx.com" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="last modified 2004 April, 19" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="1" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
